package com.seatel.mobilehall.ui.profile.interactor

interface SubRowListValuePackInteractor {

    fun onSubListActionClick(sizeList: Int, show: Boolean) {}
    fun onSetHeightView(sizeList: Int) {}

}